{% extends 'base.html.twig' %}

{% block body %}
    <h1>Jugadors list</h1>

    <table>
        <thead>
            <tr>
                <th>Id</th>
                <th>Id_equipo</th>
                <th>Nombre</th>
                <th>Dorsal</th>
                <th>Actions</th>
            </tr>
        </thead>
        <tbody>
        {% for jugador in jugadors %}
            <tr>
                <td><a href="{{ path('jugador_show', { 'id': jugador.id }) }}">{{ jugador.id }}</a></td>
                <td>{{ jugador.idequipo }}</td>
                <td>{{ jugador.nombre }}</td>
                <td>{{ jugador.dorsal }}</td>
                <td>
                    <ul>
                        <li>
                            <a href="{{ path('jugador_show', { 'id': jugador.id }) }}">show</a>
                        </li>
                        <li>
                            <a href="{{ path('jugador_edit', { 'id': jugador.id }) }}">edit</a>
                        </li>
                    </ul>
                </td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <ul>
        <li>
            <a href="{{ path('jugador_new') }}">Create a new jugador</a>
        </li>
    </ul>
{% endblock %}
